CVE-2024-32106

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Apr 11, 2024
CWE ID 352

Summary

CVE-2024-32106 is a Cross-Site Request Forgery (CSRF) vulnerability that affects WP Compress - Image Optimizer [All-In-One] versions from n/a through 6.10.35. The vulnerability has a risk score of 5 and a base severity of MEDIUM. It requires user interaction and can be exploited over the network. The impact on integrity is low while confidentiality is not affected. The CVE has been curated and rated by audit@patchstack.com with an exploitability score of 2.8. The vulnerability falls under the category LBbAdu and is related to KPzZAE. No analysis description or remediation steps are provided for this vulnerability at this time.

Note: I apologize for the lack of remediation details in the summary, as the provided information does not include any specific steps to mitigate the vulnerability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-32106 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options